#infotronik_body_clients {
    overflow: scroll;
}
#infotronik_body_clients > .wrap > .container {
	position: absolute;
    width: 70%;
    left: 10%;
    right: 10%;
    top: 40px;
}
#infotronik_body_admin > .wrap > .container {
	padding: 130px 15px 20px;
}
@media screen and (max-width: 768px) {
	#infotronik_body_clients > .wrap > .container {
		position: absolute;
		width: 80%;
		left: 10%;
		right: 10%;
		top: 40px;
	}
}
@media screen and (max-width: 680px) {
	#infotronik_body_clients > .wrap > .container {
		position: absolute;
		width: 90%;
		left: 5%;
		right: 5%;
		top: 40px;
	}
}

/* headmenu */
.navbar-header > .navbar-brand > img {
	max-height: 60px !important;
    height: 60px !important;
    width: auto !important;
}
.navbar-inverse {
    background-color: white !important;
    border-color: #fc7f0c !important;
	min-height: 80px !important;
}
.navbar-brand {
	padding: 10px 15px !important;
}
.navbar-inverse > .container > .collapse > .navbar-nav {
	margin-top: 16px !important;
}
.navbar-inverse .navbar-nav > .active > a {
	background-color: #e7e7e7 !important;
	color: #fc7f0c !important;
}
.navbar-inverse .navbar-nav > .active > a:hover {
	background-color: #c5c5c5 !important;
	color: #005073 !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a {
	color: #fc7f0c !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #005073 !important;
}
.navbar-inverse .navbar-nav > .active > a {
	color: #fc7f0c !important;
}
.navbar-inverse .navbar-nav > .active > a:hover {
	color: #005073 !important;
}
.navbar-inverse .navbar-nav > li > a {
    color: #005073 !important;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #fc7f0c !important;
}
@media screen and (max-width: 768px) {
	#infotronik_hamburger_menu {
		margin-top: 22px !important;
		background: white !important;
		background-color: white !important;
	}
	#infotronik_hamburger_menu {
		border-color: #171718 !important;
	}
	#infotronik_hamburger_menu > .icon-bar {
		background-color: #171718 !important;
	}
}

/* lista eventi homesite */
.infotronik_blocco_evento {
	background: #ffffffbd;
	padding: 20px !important;
	border-radius: 5px;
	border: solid 1px #0000003d;
}
.infotronik_blocco_evento_descrizione {
	display: inline-block;
}
.infotronik_blocco_evento_pulsanti {
	display: inline-block;
	float: right;
	margin-top: 40px;
}
.infotronik_blocco_evento_pulsanti > p > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.infotronik_blocco_evento_pulsanti > p > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
@media screen and (max-width: 1172px) {
	.infotronik_blocco_evento_descrizione {
		display: block;
	}
	.infotronik_blocco_evento_pulsanti {
		display: block;
		float: unset;
		margin-top: 30px;
	}
}

/* percorso prenotazione */
.infotronik_blocco_percorsoprenotazione {
	margin-bottom: 70px;
	background: #ffffffbd;
	padding: 20px !important;
	border-radius: 5px;
	border: solid 1px #0000003d;
}
.infotronik_percorso_prenotazione > .infotronik_percorso_prenotazione_titolo {
	text-align: center;
}
.infotronik_percorso_prenotazione > .infotronik_percorso_prenotazione_data {
	text-align: center;
}
/* tabelle inserimento dati */
#infotronik_modmapping_eventotavoli_form > .table-striped > tbody > tr:nth-child(odd) > td {
	background-color: #ffffffa1;
}
#infotronik_modmapping_eventotavoli_form > .table-bordered > tbody > tr > td {
	background-color: #ffffffa1;
}
.infotronik_tabella_datipartecipanti {
	margin-bottom: 0px;
}
/* sezione per la scelta della fascia d'età*/
.infotronik_contenitore_checkbox_fasciaeta {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffffffa1;
	border: 1px solid #ddd;
}
.infotronik_contenitore_checkbox_fasciaeta_spazio {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 20px;
	background-color: #ffffffa1;
	border: 1px solid #ddd;
}
/* riepilogo dati */
#infotronik_riepologo_contenuto > .table-striped > tbody > tr:nth-child(odd) > td {
	background-color: #ffffffa1 !important;
}
#infotronik_riepologo_contenuto > .table-bordered > tbody > tr > td {
	background-color: #ffffffa1 !important;
}
#infotronik_riepologo_contenuto > .table-striped > tbody > tr:nth-child(odd) > td > input {
	background-color: white;
}
#infotronik_riepologo_contenuto > .table-bordered > tbody > tr > td > input {
	background-color: white;
}

/* login */
#infotronik_form_login {
	background: #ffffffbd;
    padding: 20px !important;
    border-radius: 5px;
    border: solid 1px #0000003d;
}
#infotronik_body_clients > .wrap > .container > .breadcrumb {
	background-color: white !important;
}
#infotronik_body_clients > .wrap > .container > .breadcrumb > li > a {
	color: #171718 !important;
}
#infotronik_body_clients > .wrap > .container > .breadcrumb > li > a:hover {
	color: #c43c35 !important;
}
#infotronik_body_clients > .wrap > .container > .breadcrumb > li > .active {
	color: #c43c35 !important;
}
#login-form > .form-group > button {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#login-form > .form-group > button:hover {	
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}

/* dashboard */
#infotronik_menu_dashboard > .dropdown > .dropdown-toggle {
	color: #7d7d7d !important;
}
#infotronik_menu_dashboard > .dropdown > .dropdown-toggle:hover {
	color: black !important;
}
#eventi_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#eventi_wrapper > div > .previous:hover {
	color: black !important;
}
#eventi_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#eventi_wrapper > div > span > .current:hover {
	color: black !important;
}
#eventi_wrapper > div > .next {
	color: #7d7d7d !important;
}
#eventi_wrapper > div > .next:hover {
	color: black !important;
}
#eventi_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#eventi_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
/* inserimento evento */
#infotronik_inserimento_evento_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_inserimento_evento_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
#infotronik_inserimento_evento_form > .form-group > button {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_inserimento_evento_form > .form-group > button:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* modifica evento */
#infotronik_modifica_evento_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modifica_evento_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
#infotronik_modifica_evento > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modifica_evento > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
.griglia_evento > .btn-primary {
	color: white !important;
    background-color: #fc7f0c !important;
    border-color: #005073 !important;
}
.griglia_evento > .btn-primary:hover {
	color: #005073 !important;
    background-color: #fc7f0cb0 !important;
    border-color: #005073 !important;
}
.form-group > button {
	color: white !important;
    background-color: #fc7f0c !important;
    border-color: #005073 !important;
}
.form-group > button:hover {
	color: #005073 !important;
    background-color: #fc7f0cb0 !important;
    border-color: #005073 !important;
}
#infotronik_pulsante_cancella {
	color: white !important;
    background-color: #fc7f0c !important;
    border-color: #005073 !important;
}
#infotronik_pulsante_cancella:hover {
	color: #005073 !important;
    background-color: #fc7f0cb0 !important;
    border-color: #005073 !important;
}
#infotronik_conferma_pagamento_stripe {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_conferma_pagamento_stripe:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
#infotronik_pulsante_csv {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_pulsante_csv:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* visualizza evento */
.borgo_evento > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.borgo_evento > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* mappa capacità e disponibilità tavoli ad un evento */
#mappingtavoli_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#mappingtavoli_wrapper > div > .previous:hover {
	color: black !important;
}
#mappingtavoli_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#mappingtavoli_wrapper > div > span > .current:hover {
	color: black !important;
}
#mappingtavoli_wrapper > div > .next {
	color: #7d7d7d !important;
}
#mappingtavoli_wrapper > div > .next:hover {
	color: black !important;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #7d7d7d;
    color: black;
}
#mappingtavoli_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#mappingtavoli_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
/* modifica mappa capacità e disponibilità tavoli ad un evento */
#infotronik_modmapping_eventotavoli_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modmapping_eventotavoli_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* mappa fascie d'età e tariffa ad un evento */
#mappingfasceeta_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#mappingfasceeta_wrapper > div > .previous:hover {
	color: black !important;
}
#mappingfasceeta_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#mappingfasceeta_wrapper > div > span > .current:hover {
	color: black !important;
}
#mappingfasceeta_wrapper > div > .next {
	color: #7d7d7d !important;
}
#mappingfasceeta_wrapper > div > .next:hover {
	color: black !important;
}
#mappingfasceeta_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#mappingfasceeta_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
/* modifica mappa fascie d'età e tariffa ad un evento */
#infotronik_modmapping_eventofasciaeta_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modmapping_eventofasciaeta_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* tariffa di default del referente */
#fascia_eta_referente_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#fascia_eta_referente_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#fascia_eta_referente_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#fascia_eta_referente_wrapper > div > .previous:hover {
	color: black !important;
}
#fascia_eta_referente_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#fascia_eta_referente_wrapper > div > span > .current:hover {
	color: black !important;
}
#fascia_eta_referente_wrapper > div > .next {
	color: #7d7d7d !important;
}
#fascia_eta_referente_wrapper > div > .next:hover {
	color: black !important;
}
/* modifica tariffa associata al referente */
#infotronik_modifica_fasciaetareferente > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modifica_fasciaetareferente > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}

/* prenotazioni */
#prenotazioni_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#prenotazioni_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#prenotazioni_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#prenotazioni_wrapper > div > .previous:hover {
	color: black !important;
}
#prenotazioni_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#prenotazioni_wrapper > div > span > .current:hover {
	color: black !important;
}
#prenotazioni_wrapper > div > .next {
	color: #7d7d7d !important;
}
#prenotazioni_wrapper > div > .next:hover {
	color: black !important;
}
/* lista prenotazioni */
#prenotazioni_evento_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#prenotazioni_evento_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#prenotazioni_evento_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#prenotazioni_evento_wrapper > div > .previous:hover {
	color: black !important;
}
#prenotazioni_evento_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#prenotazioni_evento_wrapper > div > span > .current:hover {
	color: black !important;
}
#prenotazioni_evento_wrapper > div > .next {
	color: #7d7d7d !important;
}
#prenotazioni_evento_wrapper > div > .next:hover {
	color: black !important;
}
/* lista attesa */
#lista_attesa_evento_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#lista_attesa_evento_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#lista_attesa_evento_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#lista_attesa_evento_wrapper > div > .previous:hover {
	color: black !important;
}
#lista_attesa_evento_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#lista_attesa_evento_wrapper > div > span > .current:hover {
	color: black !important;
}
#lista_attesa_evento_wrapper > div > .next {
	color: #7d7d7d !important;
}
#lista_attesa_evento_wrapper > div > .next:hover {
	color: black !important;
}
#tabella_prenotazioni_listeattesa > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#tabella_prenotazioni_listeattesa > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* cancellate */
#prenotazioni_cancellate_evento_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#prenotazioni_cancellate_evento_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#prenotazioni_cancellate_evento_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#prenotazioni_cancellate_evento_wrapper > div > .previous:hover {
	color: black !important;
}
#prenotazioni_cancellate_evento_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#prenotazioni_cancellate_evento_wrapper > div > span > .current:hover {
	color: black !important;
}
#prenotazioni_cancellate_evento_wrapper > div > .next {
	color: #7d7d7d !important;
}
#prenotazioni_cancellate_evento_wrapper > div > .next:hover {
	color: black !important;
}
#tabella_prenotazioni_listeattesa > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#tabella_prenotazioni_listeattesa > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* visualizzazione prenotazione */
.borgo_prenotazione > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.borgo_prenotazione > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* pulsante modifica referente */
.infotronik_modifica_referente_prenotazione > table > tbody > tr > td > button {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.infotronik_modifica_referente_prenotazione > table > tbody > tr > td > button:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* pulsante pagamento singolo */
.infotronik_modifica_referente_prenotazione > table > tbody > tr > td > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.infotronik_modifica_referente_prenotazione > table > tbody > tr > td > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* pulsante modifica prenotazione */
.infotronik_modifica_partecipanti_prenotazione > table > tbody > tr > td > button {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.infotronik_modifica_partecipanti_prenotazione > table > tbody > tr > td > button:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
.infotronik_modifica_partecipanti_prenotazione > table > tbody > tr > td > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.infotronik_modifica_partecipanti_prenotazione > table > tbody > tr > td > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* pulsante cancellazione prenotazione */
.infotronik_cancella_partecipante {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
.infotronik_cancella_partecipante:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}

/* stampe */
#eventi_stampe_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#eventi_stampe_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#eventi_stampe_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#eventi_stampe_wrapper > div > .previous:hover {
	color: black !important;
}
#eventi_stampe_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#eventi_stampe_wrapper > div > span > .current:hover {
	color: black !important;
}
#eventi_stampe_wrapper > div > .next {
	color: #7d7d7d !important;
}
#eventi_stampe_wrapper > div > .next:hover {
	color: black !important;
}

/* anagrafica dipendenti */
#dipendenti_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#dipendenti_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
#infotronik_menu_personale > .dropdown > .dropdown-toggle {
	color: #7d7d7d !important;
}
#infotronik_menu_personale > .dropdown > .dropdown-toggle:hover {
	color: black !important;
}
#dipendenti_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#dipendenti_wrapper > div > .previous:hover {
	color: black !important;
}
#dipendenti_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#dipendenti_wrapper > div > span > .current:hover {
	color: black !important;
}
#dipendenti_wrapper > div > .next {
	color: #7d7d7d !important;
}
#dipendenti_wrapper > div > .next:hover {
	color: black !important;
}
/* crea dipendente */
#infotronik_inserimento_dipendente_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_inserimento_dipendente_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* modifica dipendente */
#infotronik_modifica_dipendente_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modifica_dipendente_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}

/* impostazioni */
/* impostazioni tavoli */
#tavoli_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#tavoli_wrapper > div > .previous:hover {
	color: black !important;
}
#tavoli_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#tavoli_wrapper > div > span > .current:hover {
	color: black !important;
}
#tavoli_wrapper > div > .next {
	color: #7d7d7d !important;
}
#tavoli_wrapper > div > .next:hover {
	color: black !important;
}
#tavoli_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#tavoli_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
/* crea impostazioni tavoli */
#infotronik_inserimento_capacitatavolo_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_inserimento_capacitatavolo_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* modifica impostazioni tavoli */
#infotronik_modifica_capacitatavolo_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modifica_capacitatavolo_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* impostazioni fasce d'età */
#fasceeta_wrapper > div > .previous {
	color: #7d7d7d !important;
}
#fasceeta_wrapper > div > .previous:hover {
	color: black !important;
}
#fasceeta_wrapper > div > span > .current {
	color: #7d7d7d !important;
}
#fasceeta_wrapper > div > span > .current:hover {
	color: black !important;
}
#fasceeta_wrapper > div > .next {
	color: #7d7d7d !important;
}
#fasceeta_wrapper > div > .next:hover {
	color: black !important;
}
#fasceeta_wrapper > table > tbody > tr > td > a {
	color: #7d7d7d !important;
}
#fasceeta_wrapper > table > tbody > tr > td > a:hover {
	color: black !important;
}
/* crea impostazioni fasce d'età */
#infotronik_inserimento_fasciaeta_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_inserimento_fasciaeta_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
/* modifica impostazioni fasce d'età */
#infotronik_modifica_capacitatavolo_form > a {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_modifica_capacitatavolo_form > a:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}

/* footer */
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #005073 !important;
   color: white !important;
}
.footer > .container > .pull-left > a {
	color: white !important;
}
.footer > .container > .pull-left > a:hover {
	color: #fc7f0c !important;
}
.footer > .container > .pull-right > a {
	color: white !important;
}
.footer > .container > .pull-right > a:hover {
	color: #fc7f0c !important;
}
@media screen and (max-width: 768px) {
	.footer {
		height: 85px;
	}
	.footer > .container .pull-left {
		float: none !important;
		text-align: center;
	}
	.footer > .container .pull-right {
		float: none !important;
		text-align: center;
	}
}

/* online */
#infotronik_paga_online_prenotazione {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_paga_online_prenotazione:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
#infotronik_paga_online_debito {
	color: black !important;
    background-color: #D3C0B2 !important;
    border-color: black !important;
}
#infotronik_paga_online_debito:hover {
	color: white !important;
    background-color: #93857a !important;
    border-color: black !important;
}
#infotronik_online_conferma_prenotazione {
	width: 100%;
}

/* popup */
.ui-dialog {
	background: #f9f9f9 !important;
    padding: 20px !important;
	border: 1px solid #ddd !important;
}

/* riepilogo */
#infotronik_modifica_prenotazione_form > .table-striped > tbody > tr:nth-child(odd) > td {
	background-color: #ffffffa1;
}
#infotronik_modifica_prenotazione_form > .table-bordered > tbody > tr > td {
	background-color: #ffffffa1;
}
/* pagamento */
#paymentFrm {
	padding: 20px !important;
}
.infotronik_pagamento_riga {
	background-color: #ffffffa1 !important;
	border: 1px solid #ddd !important;
	padding: 8px !important;
    line-height: 1.42857143 !important;
    vertical-align: top !important;
	box-sizing: border-box !important;
}
#pagamento_stripe_carta_intestatario {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#card_number {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#card_expiry {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#card_cvc {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#label_pagamento_stripe_carta_intestatario {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
	font-weight: 200;
}
#label_pagamento_stripe_carta_numerocarta {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
	font-weight: 200;
}
#label_pagamento_stripe_carta_scadenza {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
	font-weight: 200;
}
#label_pagamento_stripe_carta_codice {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
	font-weight: 200;
}
#infotronik_pagamento_stripe_annulla {
	width: 49%;
}
#infotronik_verifica_carta {
	width: 49%;
}
#infotronik_pagamento_stripe_procedi {
	width: 100%;
}